serverdb.setServerNickName Sets the nickname
Usage
serverdb.setServerNickName [switches] <network:string> <server:string> <nick:string>
Description
Sets the nickname <nick> for the specified server <server> in the network <network>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Examples
Quietly sets the nickname HelLViS69 for the LiberaChat network serverdb.setServerNickName -q irc.libera.chat HelLViS69
See also
serverdb module documentation

Index, Commands